﻿
/* PRINT */

@media print {
    .or-navbar, .or-header-content-cell.or-header-logo-link, .helpfulPoll, #helpfulPagePollModal, a[href="#top"], .translator {
        display: none;
    }

    a[href]:after {
        word-break: break-word;

    }

    .or-navbar-sticky-placeholder a[href]:after, .or-navbar-sticky-wrapper a[href]:after, header a[href]:after, main a[href]:after {
        content: none !important;
    }
}

/* NAV */

.or-navbar {
    background-color: #01579b;
}

.or-navbar-sticky-placeholder {
    height: 60px;
}

/* HEADER */

.or-header {
    background-image: url("https://www.oregon.gov/das/sitecollectionImages/execbuilding.jpg");
    background-attachment: scroll;
    background-position-y: -50px;
    background-size: auto;
}

    .or-header .or-header-overlay {
        background-color: #000;
    }

/* PAGE HEADINGS */

h1 {
    font-weight: bold;
}

.page-section-description {
    color: #767676;
}

/* TABLE */

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}

/* table-reflow-css override for when we don't want no dang row heading */
@media screen and (max-width: 767px) {
    table.table-reflow-css.job-category-table td[data-title=''], table.table-reflow-css.job-profile-list-table td[data-title=''] {
        padding-left: 0 !important;
    }
}

/* MODAL */
.modal-header {
    border-bottom: none;
}

.modal-title {
    font-size: 20px;
    font-weight: bold;
    display: inline;
    margin-right: 15px;
}

/* SHARED */
.home-page .row, .job-profile-specification-page .row, .representation-page .row {
    margin-bottom: 25px;
}

.back-to-home-btn {
    margin-top: 20px;
}


@media screen and (max-width: 767px) {
    .job-profile-list-page .back-to-home-wrapper {
        float: none !important;
        margin-bottom: 15px;
    }
}

/* HOME PAGE */
.job-profile-title-filter-links .filter-option {
    display: inline;
    margin-right: 15px;
}

@media only screen and (max-width: 1000px) {
    .job-profile-title-filter {
        height: 150px;
        overflow: auto;
    }

        .job-profile-title-filter .filter-option {
            display: block;
        }
}

.job-profile-title-filter .filter-option {
    font-weight: bold;
}

/* JOB PROFILE PAGE */
.job-profile-category-link span {
    font-weight: bold;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #344032;
}

.salary-table th, .salary-table td {
    text-align: center;
}
